Error running --prod


#1

I’m getting this error when i run this command ionic cordova run android --prod --release:

Error: The RegExp to find the DeepLinkConfigToken did not return valid data

Can anyone help me to solve that?


[WARN] Error occurred during command execution from a CLI plugin (@ionic/cli-plugin-cordova). Your plugins may be out of date
#2

See here: https://github.com/ionic-team/ionic-app-scripts/issues/1070#issuecomment-314682181